View Issue Details

IDProjectCategoryView StatusLast Update
0004706CentOS-5anacondapublic2011-01-19 19:00
Reportertimji Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionduplicate 
Product Version5.5 
Summary0004706: Install fails on Centos 5.5, python errors
DescriptionSee attached file
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2011-01-19 18:37

 

anacdump.txt (101,590 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7ab1c8c>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xb77be0ac>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1358
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7b23dc4>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xa4f5284>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=i386&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 31
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'instbootloader': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1272587247.016243
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
          intf.icw.currentWindow.dispatch.method.device: hdc
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7965dc4>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7965dec>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7b22784>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7b23dec>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7b23e8c>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7d79e8c>, <rhpxl.videocard.VideoCard instance at 0xb7d79f4c>]
Primary Video Card Info:
device: None
driver : i810
descr : Intel Corporation 82852/855GM Integrated Graphics Device
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation 82852/855GM Integrated Graphics Device
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: i810
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="No - mouse"
MOUSETYPE="none"
XEMU3="no"
XMOUSETYPE="none"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7efb150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: False
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/Los_Angeles
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7aefd8c>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d67ecc>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda3   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda2   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda1   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda3   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda5   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 2
    id.partitions.nextUniqueID: 14
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 11
  type: ext3  format: 1  badblocks: None
  device: sda3 drive: ['sda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: NTFSFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: ntfs
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.packages: []
        origfstype.extraFormatArgs: []
        origfstype.formattable: 0
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xb7db4da0>
        origfstype.maxLabelChars: 16
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      uniqueID: 5
      mountpoint: None
      requestSize: 102406.5
      size: 102406.5
      end: 209728574
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: Already dumped
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      uniqueID: 6
      mountpoint: None
      requestSize: 65546.4550781
      size: 65546.4550781
      end: 343967714
      encryption: None
      grow: 0
      start: 209728575
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda2
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 7
      mountpoint: None
      requestSize: 137289.858398
      size: 137289.858398
      end: 625137344
      encryption: None
      grow: 0
      start: 343967715
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: Already dumped
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda2
        dev.doLabel: 1
      uniqueID: 2
      mountpoint: None
      requestSize: 60878.671875
      size: 60878.671875
      end: 249359039
      encryption: None
      grow: 0
      start: 124679520
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: hda2
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: Already dumped
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda1
        dev.doLabel: 1
      uniqueID: 1
      mountpoint: None
      requestSize: 60878.6411133
      size: 60878.6411133
      end: 124679519
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: hda1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: Already dumped
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda3
        dev.doLabel: 1
      uniqueID: 3
      mountpoint: None
      requestSize: 30867.5390625
      size: 30867.5390625
      end: 312575759
      encryption: None
      grow: 0
      start: 249359040
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: hda3
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, VG Request -- name: VolGroup00  uniqueID: 9
  format: 1 pesize: 32768  
  physvols: [8]
, LV Request -- mountpoint: /  uniqueID: 10
  type: ext3  format: 1  badblocks: None
  size: 134656  lvname: LogVol00  volgroup: 9
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: 12
  type: swap  format: 1  badblocks: None
  size: 2528  lvname: LogVol01  volgroup: 9
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 8
  type: physical volume (LVM)  format: 1  badblocks: None
  device: sda5 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 4
      mountpoint: None
      requestSize: 0.46142578125
      size: 0.46142578125
      end: 312576704
      encryption: None
      grow: 0
      start: 312575760
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: hda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1264  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True, 'hda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0xb7e1a770>, 'hda': <PedDisk object at 0xb7e1a9e0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: hda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3'), 'hda1': ('Other', 'Other', 'ntfs')}
    id.bootloader.drivelist: [hda, sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: O.consultix-inc.com
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:06:1B:C8:3D:C5
NETMASK=255.255.255.0
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:35 EDT 2010
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009f000 (usable)
<4> BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000ce000 - 00000000000d0000 (reserved)
<4> BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000f6f0000 (usable)
<4> BIOS-e820: 000000000f6f0000 - 000000000f700000 (reserved)
<4> BIOS-e820: 000000000f700000 - 000000004f6f0000 (usable)
<4> BIOS-e820: 000000004f6f0000 - 000000004f6f8000 (ACPI data)
<4> BIOS-e820: 000000004f6f8000 - 000000004f6fa000 (ACPI NVS)
<4> BIOS-e820: 000000004f700000 - 0000000050000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ff800000 - 0000000100000000 (reserved)
<5>374MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000f6dc0
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 325360
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 95984 pages, LIFO batch:31
<6>DMI present.
<6>Using APIC driver default
<7>ACPI: RSDP (v002 IBM                                   ) @ 0x000f6d90
<7>ACPI: XSDT (v001 IBM    TP-1X    0x00001110  LTP 0x00000000) @ 0x4f6f1ace
<7>ACPI: FADT (v002 IBM    TP-1X    0x00001110 IBM  0x00000001) @ 0x4f6f1b2a
<7>ACPI: SSDT (v001 IBM    TP-1X    0x00001110 MSFT 0x0100000d) @ 0x4f6f1bde
<7>ACPI: ECDT (v001 IBM    TP-1X    0x00001110 IBM  0x00000001) @ 0x4f6f7eb5
<7>ACPI: MADT (v001 IBM    TP-1X    0x00001110 LOHR 0x00000064) @ 0x4f6f7f06
<7>ACPI: HPET (v001 IBM    TP-1X    0x00001110 PTL  0x00000064) @ 0x4f6f7f6e
<7>ACPI: TCPA (v001 IBM    TP-1X    0x00001110 PTL  0x00000001) @ 0x4f6f7fa6
<7>ACPI: BOOT (v001 IBM    TP-1X    0x00001110  LTP 0x00000001) @ 0x4f6f7fd8
<7>ACPI: DSDT (v001 IBM    TP-1X    0x00001110 MSFT 0x0100000d) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<4>Processor #0 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<4>Processor #1 15:4 APIC version 20
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>ACPI: HPET id: 0x8086a201 base: 0x0
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 60000000 (gap: 50000000:aec00000)
<4>Detected 3053.832 MHz processor.
<4>Built 1 zonelists.  Total pages: 325360
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0768000 soft=c0748000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 1277548k/1301440k available (2178k kernel code, 22540k reserved, 907k data, 228k init, 383936k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 6107.66 BogoMIPS (lpj=3053832)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000459d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000459d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000180 0000459d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU0: Thermal monitoring enabled
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel Mobile Intel(R) Pentium(R) 4 CPU 3.06GHz stepping 01
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 11000
<4>CPU 1 irqstacks, hard=c0769000 soft=c0749000
<6>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 6106.57 BogoMIPS (lpj=3053288)
<7>CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000459d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000459d 00000000 00000000
<4>monitor/mwait feature present.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000180 0000459d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<6>CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU1: Thermal monitoring enabled
<4>CPU1: Intel Mobile Intel(R) Pentium(R) 4 CPU 3.06GHz stepping 01
<6>Total of 2 processors activated (12214.24 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<4>Using local APIC timer interrupts.
<6>checking TSC synchronization across 2 CPUs: 
<6>CPU#0 had -6874261 usecs TSC skew, fixed it up.
<6>CPU#1 had 6874261 usecs TSC skew, fixed it up.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<4>migration_cost=26
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7324k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd960, last bus=8
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Found ECDT
<3>ACPI: Could not use ECDT
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 1000-107f claimed by ICH4 ACPI/GPIO/TCO
<4>PCI quirk: region 1180-11bf claimed by ICH4 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<6>ACPI: Embedded Controller [EC] (gpe 29) interrupt mode.
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 10 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<4>PCI: Bus 3, cardbus bridge: 0000:02:01.0
<4>  IO window: 00003000-00000000
<4>  IO window: 00003400-00000000
<4>  PREFETCH window: f0000000-00000000
<4>  MEM window: d2000000-00000000
<4>PCI: Bus 7, cardbus bridge: 0000:02:01.1
<4>  IO window: 00003800-00000000
<4>  IO window: 00003c00-00000000
<4>  PREFETCH window: f2000000-00000000
<4>  MEM window: d4000000-00000000
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: 3000-0000
<6>  MEM window: d0200000-00000000
<6>  PREFETCH window 0x00000000f0000000-0x00000000f7ffffff
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>ACPI: PCI Interrupt 0000:02:01.0[A] -> GSI 20 (level, low) -> IRQ 169
<6>ACPI: PCI Interrupt 0000:02:01.1[B] -> GSI 21 (level, low) -> IRQ 177
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x35 set to 0x1
<6>IBM machine detected. Enabling interrupts during APM calls.
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1295429519.817:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 285B5C47ED7A1E8E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:00:02.0
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports 4 throttling states)
<6>ACPI: Processor [CPU1] (supports 4 throttling states)
<6>ACPI: Thermal Zone [THRM] (55 C)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 855 Chipset.
<6>agpgart: Detected 8060K stolen memory.
<6>agpgart: AGP aperture is 128M @ 0xe0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>ACPI: PCI Interrupt 0000:00:1f.6[B] -> GSI 17 (level, low) -> IRQ 185
<6>ACPI: PCI interrupt for device 0000:00:1f.6 disabled
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH4: IDE controller at PCI slot 0000:00:1f.1
<4>PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 193
<6>ICH4: chipset revision 1
<6>ICH4: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x1810-0x1817, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0x1818-0x181f, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: WDC WD1600BEVE-00A0HT0, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: UJDA760 DVD/CDRW, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 512KiB
<6>hda: 312581808 sectors (160041 MB) w/8192KiB Cache, CHS=19457/255/63, UDMA(100)
<6>hda: cache flushes supported
<6> hda: hda1 hda2 hda3
<4>ide-floppy driver 0.99.newide
<6>Yenta: CardBus bridge found at 0000:02:01.0 [1014:0512]
<6>Yenta: Using INTVAL to route CSC interrupts to PCI
<6>Yenta: Routing CardBus interrupts to PCI
<6>Yenta TI: socket 0000:02:01.0, mfunc 0x01001c22, devctl 0x64
<6>Yenta: ISA IRQ mask 0x0cb8, PCI irq 169
<6>Socket status: 30000006
<6>pcmcia: parent PCI bridge I/O window: 0x3000 - 0x6fff
<6>pcmcia: parent PCI bridge Memory window: 0xd0200000 - 0xdfffffff
<6>pcmcia: parent PCI bridge Memory window: 0xf0000000 - 0xf7ffffff
<6>Yenta: CardBus bridge found at 0000:02:01.1 [1014:0512]
<6>Yenta: Using CSCINT to route CSC interrupts to PCI
<6>Yenta: Routing CardBus interrupts to PCI
<6>Yenta TI: socket 0000:02:01.1, mfunc 0x01001c22, devctl 0x64
<6>Yenta: ISA IRQ mask 0x0cb8, PCI irq 177
<6>Socket status: 30000006
<6>pcmcia: parent PCI bridge I/O window: 0x3000 - 0x6fff
<6>pcmcia: parent PCI bridge Memory window: 0xd0200000 - 0xdfffffff
<6>pcmcia: parent PCI bridge Memory window: 0xf0000000 - 0xf7ffffff
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 228k freed
<4>Write protecting the kernel read-only data: 409k
<6>Time: tsc clocksource has been installed.
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<6>IBM TrackPoint firmware: 0x0e, buttons: 3/3
<6>input: TPPS/2 IBM TrackPoint as /class/input/input1
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>BIOS EDD facility v0.16 2004-Jun-25, 2 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 201, io mem 0xd0100000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>usb 1-1: new high speed USB device using ehci_hcd and address 2
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 209
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 209, io base 0x00001820
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 217, io base 0x00001840
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>usb 1-1: configuration #1 chosen from 1 choice
<6>input: Western Digital  External HDD     as /class/input/input3
<6>input: USB HID v1.10 Device [Western Digital  External HDD    ] on usb-0000:00:1d.7-1
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 193, io base 0x00001860
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: WD        Model: 3200BEV External  Rev: 1.75
<5>  Type:   Direct-Access                      ANSI SCSI revision: 04
<5>SCSI device sda: 625142448 512-byte hdwr sectors (320073 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 23 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 625142448 512-byte hdwr sectors (320073 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 23 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1 sda2
<5>sd 0:0:0:0: Attached scsi disk sda
<7>usb-storage: device scan complete
<6>usbcore: deregistering driver usb-storage
<6>tg3.c:v3.106 (January 12, 2010)
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 209
<6>eth0: Tigon3 [partno(BCM95901A50) rev 3001 PHY(5705)] (PCI:33MHz:32-bit) 10/100Base-TX Ethernet 00:06:1b:c8:3d:c5
<6>eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] WireSpeed[1] TSOcap[1]
<6>eth0: dma_rwctrl[763f0000] dma_mask[64-bit]
<7>libata version 3.00 loaded.
<6>Initializing USB Mass Storage driver...
<6>scsi1 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>usb 1-1: reset high speed USB device using ehci_hcd and address 2
<5>  Vendor: WD        Model: 3200BEV External  Rev: 1.75
<5>  Type:   Direct-Access                      ANSI SCSI revision: 04
<5>SCSI device sda: 625142448 512-byte hdwr sectors (320073 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 23 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 625142448 512-byte hdwr sectors (320073 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 23 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1 sda2
<5>sd 1:0:0:0: Attached scsi disk sda
<7>usb-storage: device scan complete
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1295429558.693:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4916.000 MB/sec
<4>raid5: using function: pIII_sse (4916.000 MB/sec)
<4>raid6: int32x1    761 MB/s
<4>raid6: int32x2    738 MB/s
<4>raid6: int32x4    910 MB/s
<4>raid6: int32x8    734 MB/s
<4>raid6: mmxx1     1847 MB/s
<4>raid6: mmxx2     2089 MB/s
<4>raid6: sse1x1    1070 MB/s
<4>raid6: sse1x2    2070 MB/s
<4>raid6: sse2x1    2199 MB/s
<4>raid6: sse2x2    3218 MB/s
<4>raid6: using algorithm sse2x2 (3218 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 15:00:14) installed
<6>Lock_Nolock (built Apr  2 2010 15:00:24) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<6>tg3: eth0: Link is up at 100 Mbps, full duplex.
<6>tg3: eth0: Flow control is on for TX and on for RX.
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
09:32:03 INFO    : 1285940 kB are available
09:32:03 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
09:32:03 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:03 INFO    : loaded cramfs from /modules/modules.cgz
09:32:03 INFO    : loaded fat from /modules/modules.cgz
09:32:03 INFO    : loaded vfat from /modules/modules.cgz
09:32:03 INFO    : loaded sunrpc from /modules/modules.cgz
09:32:03 INFO    : loaded lockd from /modules/modules.cgz
09:32:03 INFO    : loaded fscache from /modules/modules.cgz
09:32:03 INFO    : loaded nfs_acl from /modules/modules.cgz
09:32:03 INFO    : loaded nfs from /modules/modules.cgz
09:32:03 INFO    : loaded loop from /modules/modules.cgz
09:32:03 INFO    : loaded floppy from /modules/modules.cgz
09:32:03 INFO    : loaded edd from /modules/modules.cgz
09:32:03 INFO    : loaded pcspkr from /modules/modules.cgz
09:32:03 INFO    : loaded squashfs from /modules/modules.cgz
09:32:03 DEBUG   : module(s) isofs not found
09:32:03 INFO    : inserted /tmp/cramfs.ko
09:32:03 INFO    : inserted /tmp/fat.ko
09:32:03 INFO    : inserted /tmp/vfat.ko
09:32:03 INFO    : inserted /tmp/sunrpc.ko
09:32:03 INFO    : inserted /tmp/lockd.ko
09:32:03 INFO    : inserted /tmp/fscache.ko
09:32:03 INFO    : inserted /tmp/nfs_acl.ko
09:32:03 INFO    : inserted /tmp/nfs.ko
09:32:03 INFO    : inserted /tmp/loop.ko
09:32:03 INFO    : inserted /tmp/floppy.ko
09:32:03 INFO    : inserted /tmp/edd.ko
09:32:03 INFO    : inserted /tmp/pcspkr.ko
09:32:03 INFO    : inserted /tmp/squashfs.ko
09:32:03 INFO    : load module set done
09:32:03 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
09:32:03 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:03 INFO    : loaded crypto_api from /modules/modules.cgz
09:32:03 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
09:32:03 INFO    : loaded ipv6 from /modules/modules.cgz
09:32:03 INFO    : inserted /tmp/crypto_api.ko
09:32:03 INFO    : inserted /tmp/xfrm_nalgo.ko
09:32:03 INFO    : inserted /tmp/ipv6.ko
09:32:03 INFO    : load module set done
09:32:03 INFO    : modules to insert cdrom ide-cd
09:32:03 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:03 INFO    : loaded cdrom from /modules/modules.cgz
09:32:03 INFO    : loaded ide-cd from /modules/modules.cgz
09:32:03 INFO    : inserted /tmp/cdrom.ko
09:32:04 INFO    : inserted /tmp/ide-cd.ko
09:32:04 INFO    : load module set done
09:32:04 INFO    : modules to insert scsi_mod sd_mod sr_mod
09:32:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:04 INFO    : loaded scsi_mod from /modules/modules.cgz
09:32:04 INFO    : loaded sd_mod from /modules/modules.cgz
09:32:04 INFO    : loaded sr_mod from /modules/modules.cgz
09:32:04 INFO    : inserted /tmp/scsi_mod.ko
09:32:04 INFO    : inserted /tmp/sd_mod.ko
09:32:04 INFO    : inserted /tmp/sr_mod.ko
09:32:04 INFO    : load module set done
09:32:04 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
09:32:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:04 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
09:32:04 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
09:32:04 INFO    : loaded libiscsi2 from /modules/modules.cgz
09:32:04 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
09:32:04 INFO    : loaded iscsi_tcp from /modules/modules.cgz
09:32:04 INFO    : inserted /tmp/scsi_transport_iscsi.ko
09:32:04 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
09:32:04 INFO    : inserted /tmp/libiscsi2.ko
09:32:04 INFO    : inserted /tmp/libiscsi_tcp.ko
09:32:04 INFO    : inserted /tmp/iscsi_tcp.ko
09:32:04 INFO    : load module set done
09:32:04 INFO    : modules to insert iscsi_ibft
09:32:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:04 INFO    : loaded iscsi_ibft from /modules/modules.cgz
09:32:04 INFO    : inserted /tmp/iscsi_ibft.ko
09:32:04 INFO    : load module set done
09:32:04 INFO    : looking for usb controllers
09:32:04 INFO    : found USB controller ehci-hcd
09:32:04 INFO    : modules to insert ehci-hcd
09:32:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:04 INFO    : loaded ehci-hcd from /modules/modules.cgz
09:32:05 INFO    : inserted /tmp/ehci-hcd.ko
09:32:05 INFO    : load module set done
09:32:05 INFO    : found USB controller uhci-hcd
09:32:05 INFO    : modules to insert uhci-hcd
09:32:05 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:05 INFO    : loaded uhci-hcd from /modules/modules.cgz
09:32:05 INFO    : inserted /tmp/uhci-hcd.ko
09:32:05 INFO    : load module set done
09:32:05 INFO    : found USB controller uhci-hcd
09:32:05 INFO    : modules to insert
09:32:05 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:05 INFO    : load module set done
09:32:05 INFO    : found USB controller uhci-hcd
09:32:05 INFO    : modules to insert
09:32:05 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:05 INFO    : load module set done
09:32:05 DEBUG   : waiting for usb to become stable...
09:32:09 DEBUG   : 4 seconds.
09:32:09 INFO    : modules to insert hid keybdev usb-storage
09:32:09 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:09 INFO    : loaded usb-storage from /modules/modules.cgz
09:32:09 DEBUG   : module(s) hid keybdev not found
09:32:15 DEBUG   : slept 6 seconds
09:32:16 INFO    : inserted /tmp/usb-storage.ko
09:32:16 INFO    : load module set done
09:32:17 INFO    : no firewire controller found
09:32:17 DEBUG   : Creating device nodes...
09:32:17 DEBUG   : Trying to create device nodes for sda.
09:32:17 DEBUG   : Trying to get device info sda from /sys/block/sda/dev.
09:32:17 DEBUG   : Device node (/dev/sda 8:0) created.
09:32:17 DEBUG   : Trying to create device nodes for sda2.
09:32:17 DEBUG   : Trying to get device info sda2 from /sys/block/sda/sda2/dev.
09:32:17 DEBUG   : Device node (/dev/sda2 8:2) created.
09:32:17 DEBUG   : Trying to create device nodes for sda1.
09:32:17 DEBUG   : Trying to get device info sda1 from /sys/block/sda/sda1/dev.
09:32:17 DEBUG   : Device node (/dev/sda1 8:1) created.
09:32:17 DEBUG   : Trying to create device nodes for hdc.
09:32:17 DEBUG   : Trying to get device info hdc from /sys/block/hdc/dev.
09:32:17 DEBUG   : Device node (/dev/hdc 22:0) created.
09:32:17 DEBUG   : Trying to create device nodes for fd0.
09:32:17 DEBUG   : Trying to get device info fd0 from /sys/block/fd0/dev.
09:32:17 DEBUG   : Trying to create device nodes for loop7.
09:32:17 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
09:32:17 DEBUG   : Device node (/dev/loop7 7:7) created.
09:32:17 DEBUG   : Trying to create device nodes for loop6.
09:32:17 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
09:32:17 DEBUG   : Device node (/dev/loop6 7:6) created.
09:32:17 DEBUG   : Trying to create device nodes for loop5.
09:32:17 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
09:32:17 DEBUG   : Device node (/dev/loop5 7:5) created.
09:32:17 DEBUG   : Trying to create device nodes for loop4.
09:32:17 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
09:32:17 DEBUG   : Device node (/dev/loop4 7:4) created.
09:32:17 DEBUG   : Trying to create device nodes for loop3.
09:32:17 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
09:32:17 DEBUG   : Device node (/dev/loop3 7:3) created.
09:32:17 DEBUG   : Trying to create device nodes for loop2.
09:32:17 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
09:32:17 DEBUG   : Device node (/dev/loop2 7:2) created.
09:32:17 DEBUG   : Trying to create device nodes for loop1.
09:32:17 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
09:32:17 DEBUG   : Device node (/dev/loop1 7:1) created.
09:32:17 DEBUG   : Trying to create device nodes for loop0.
09:32:17 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
09:32:17 DEBUG   : Device node (/dev/loop0 7:0) created.
09:32:17 DEBUG   : Trying to create device nodes for hda.
09:32:17 DEBUG   : Trying to get device info hda from /sys/block/hda/dev.
09:32:17 DEBUG   : Device node (/dev/hda 3:0) created.
09:32:17 DEBUG   : Trying to create device nodes for hda3.
09:32:17 DEBUG   : Trying to get device info hda3 from /sys/block/hda/hda3/dev.
09:32:17 DEBUG   : Device node (/dev/hda3 3:3) created.
09:32:17 DEBUG   : Trying to create device nodes for hda2.
09:32:17 DEBUG   : Trying to get device info hda2 from /sys/block/hda/hda2/dev.
09:32:17 DEBUG   : Device node (/dev/hda2 3:2) created.
09:32:17 DEBUG   : Trying to create device nodes for hda1.
09:32:17 DEBUG   : Trying to get device info hda1 from /sys/block/hda/hda1/dev.
09:32:17 DEBUG   : Device node (/dev/hda1 3:1) created.
09:32:17 DEBUG   : Trying to create device nodes for ram15.
09:32:17 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
09:32:17 DEBUG   : Device node (/dev/ram15 1:15) created.
09:32:17 DEBUG   : Trying to create device nodes for ram14.
09:32:17 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
09:32:17 DEBUG   : Device node (/dev/ram14 1:14) created.
09:32:17 DEBUG   : Trying to create device nodes for ram13.
09:32:17 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
09:32:17 DEBUG   : Device node (/dev/ram13 1:13) created.
09:32:17 DEBUG   : Trying to create device nodes for ram12.
09:32:17 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
09:32:17 DEBUG   : Device node (/dev/ram12 1:12) created.
09:32:17 DEBUG   : Trying to create device nodes for ram11.
09:32:17 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
09:32:17 DEBUG   : Device node (/dev/ram11 1:11) created.
09:32:17 DEBUG   : Trying to create device nodes for ram10.
09:32:17 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
09:32:17 DEBUG   : Device node (/dev/ram10 1:10) created.
09:32:17 DEBUG   : Trying to create device nodes for ram9.
09:32:17 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
09:32:17 DEBUG   : Device node (/dev/ram9 1:9) created.
09:32:17 DEBUG   : Trying to create device nodes for ram8.
09:32:17 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
09:32:17 DEBUG   : Device node (/dev/ram8 1:8) created.
09:32:17 DEBUG   : Trying to create device nodes for ram7.
09:32:17 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
09:32:17 DEBUG   : Device node (/dev/ram7 1:7) created.
09:32:17 DEBUG   : Trying to create device nodes for ram6.
09:32:17 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
09:32:17 DEBUG   : Device node (/dev/ram6 1:6) created.
09:32:17 DEBUG   : Trying to create device nodes for ram5.
09:32:17 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
09:32:17 DEBUG   : Device node (/dev/ram5 1:5) created.
09:32:17 DEBUG   : Trying to create device nodes for ram4.
09:32:17 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
09:32:17 DEBUG   : Device node (/dev/ram4 1:4) created.
09:32:17 DEBUG   : Trying to create device nodes for ram3.
09:32:17 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
09:32:17 DEBUG   : Device node (/dev/ram3 1:3) created.
09:32:17 DEBUG   : Trying to create device nodes for ram2.
09:32:17 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
09:32:17 DEBUG   : Device node (/dev/ram2 1:2) created.
09:32:17 DEBUG   : Trying to create device nodes for ram1.
09:32:17 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
09:32:17 DEBUG   : Device node (/dev/ram1 1:1) created.
09:32:17 DEBUG   : Trying to create device nodes for ram0.
09:32:17 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
09:32:17 DEBUG   : Device node (/dev/ram0 1:0) created.
09:32:17 DEBUG   : found pcmcia adapter yenta_socket
09:32:17 DEBUG   : found pcmcia adapter yenta_socket
09:32:17 INFO    : modules to insert pcmcia_core yenta_socket pcmcia
09:32:17 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:18 DEBUG   : module(s) pcmcia_core yenta_socket pcmcia not found
09:32:18 INFO    : removed usb-storage from modprobe.conf
09:32:18 INFO    : load module set done
09:32:18 DEBUG   : probing buses
09:32:18 DEBUG   : finished bus probing
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24c6
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24c3
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24cc
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2448
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3585
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3584
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3580
09:32:18 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24c5
09:32:18 DEBUG   : ignoring driverless device Intel Corporation 82852/855GM Integrated Graphics Device
09:32:18 DEBUG   : ignoring driverless device Intel Corporation 82852/855GM Integrated Graphics Device
09:32:18 INFO    : modules to insert tg3 yenta_socket libata ata_piix
09:32:18 DEBUG   : setting reloadUsbStorage
09:32:18 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:18 INFO    : loaded tg3 from /modules/modules.cgz
09:32:18 INFO    : loaded libata from /modules/modules.cgz
09:32:18 INFO    : loaded ata_piix from /modules/modules.cgz
09:32:18 DEBUG   : module(s) yenta_socket not found
09:32:18 INFO    : unloading module usb-storage
09:32:18 INFO    : going to rmmod usb-storage
09:32:18 INFO    : inserted /tmp/tg3.ko
09:32:18 INFO    : inserted /tmp/libata.ko
09:32:19 INFO    : inserted /tmp/ata_piix.ko
09:32:19 INFO    : reloading module usb-storage
09:32:19 INFO    : modules to insert usb-storage
09:32:19 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:19 INFO    : loaded usb-storage from /modules/modules.cgz
09:32:20 INFO    : inserted /tmp/usb-storage.ko
09:32:20 INFO    : load module set done
09:32:27 INFO    : load module set done
09:32:27 INFO    : trying to mount CD device hdc
09:32:28 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
09:32:28 DEBUG   : MD5SUM -> 97c0b2ed5d08f0e24e1e516362059032
09:32:28 DEBUG   : skipsectors = 15
09:32:28 INFO    : supported = 0
09:32:37 INFO    : Loading SELinux policy
09:32:38 INFO    : getting ready to spawn shell now
09:32:38 INFO    : modules to insert
09:32:38 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:38 INFO    : load module set done
09:32:38 INFO    : modules to insert
09:32:38 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:38 INFO    : load module set done
09:32:38 INFO    : modules to insert
09:32:38 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:38 INFO    : load module set done
09:32:38 INFO    : modules to insert
09:32:38 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:38 INFO    : load module set done
09:32:38 INFO    : modules to insert pcmcia_core yenta_socket pcmcia
09:32:38 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:38 DEBUG   : module(s) pcmcia_core yenta_socket pcmcia not found
09:32:38 INFO    : load module set done
09:32:38 DEBUG   : probing buses
09:32:39 DEBUG   : finished bus probing
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82801 Mobile PCI Bridge
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82852/855GM Integrated Graphics Device
09:32:39 DEBUG   : ignoring driverless device Intel Corporation 82852/855GM Integrated Graphics Device
09:32:39 INFO    : modules to insert yenta_socket
09:32:39 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:39 DEBUG   : module(s) yenta_socket not found
09:32:39 INFO    : load module set done
09:32:39 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
09:32:39 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
09:32:40 INFO    : loaded raid0 from /modules/modules.cgz
09:32:40 INFO    : loaded raid1 from /modules/modules.cgz
09:32:40 INFO    : loaded raid10 from /modules/modules.cgz
09:32:40 INFO    : loaded xor from /modules/modules.cgz
09:32:40 INFO    : loaded raid456 from /modules/modules.cgz
09:32:40 INFO    : loaded dm-mod from /modules/modules.cgz
09:32:40 INFO    : loaded dm-log from /modules/modules.cgz
09:32:40 INFO    : loaded dm-region_hash from /modules/modules.cgz
09:32:40 INFO    : loaded dm-mem-cache from /modules/modules.cgz
09:32:40 INFO    : loaded dm-message from /modules/modules.cgz
09:32:40 INFO    : loaded dm-raid45 from /modules/modules.cgz
09:32:40 INFO    : loaded msdos from /modules/modules.cgz
09:32:40 INFO    : loaded jbd2 from /modules/modules.cgz
09:32:40 INFO    : loaded crc16 from /modules/modules.cgz
09:32:40 INFO    : loaded ext4 from /modules/modules.cgz
09:32:40 INFO    : loaded jbd from /modules/modules.cgz
09:32:40 INFO    : loaded ext3 from /modules/modules.cgz
09:32:40 INFO    : loaded gfs2 from /modules/modules.cgz
09:32:40 INFO    : loaded lock_nolock from /modules/modules.cgz
09:32:40 INFO    : loaded dm-zero from /modules/modules.cgz
09:32:40 INFO    : loaded dm-mirror from /modules/modules.cgz
09:32:40 INFO    : loaded dm-snapshot from /modules/modules.cgz
09:32:40 INFO    : loaded scsi_dh from /modules/modules.cgz
09:32:40 INFO    : loaded dm-multipath from /modules/modules.cgz
09:32:40 INFO    : loaded dm-round-robin from /modules/modules.cgz
09:32:40 INFO    : loaded dm-emc from /modules/modules.cgz
09:32:40 INFO    : loaded dm-crypt from /modules/modules.cgz
09:32:40 INFO    : loaded aes_generic from /modules/modules.cgz
09:32:40 INFO    : loaded sha256 from /modules/modules.cgz
09:32:40 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
09:32:40 INFO    : inserted /tmp/raid0.ko
09:32:40 INFO    : inserted /tmp/raid1.ko
09:32:40 INFO    : inserted /tmp/raid10.ko
09:32:40 INFO    : inserted /tmp/xor.ko
09:32:40 INFO    : inserted /tmp/raid456.ko
09:32:40 INFO    : inserted /tmp/dm-mod.ko
09:32:40 INFO    : inserted /tmp/dm-log.ko
09:32:40 INFO    : inserted /tmp/dm-region_hash.ko
09:32:40 INFO    : inserted /tmp/dm-mem-cache.ko
09:32:40 INFO    : inserted /tmp/dm-message.ko
09:32:40 INFO    : inserted /tmp/dm-raid45.ko
09:32:40 INFO    : inserted /tmp/msdos.ko
09:32:40 INFO    : inserted /tmp/jbd2.ko
09:32:40 INFO    : inserted /tmp/crc16.ko
09:32:40 INFO    : inserted /tmp/ext4.ko
09:32:40 INFO    : inserted /tmp/jbd.ko
09:32:40 INFO    : inserted /tmp/ext3.ko
09:32:40 INFO    : inserted /tmp/gfs2.ko
09:32:40 INFO    : inserted /tmp/lock_nolock.ko
09:32:40 INFO    : inserted /tmp/dm-zero.ko
09:32:40 INFO    : inserted /tmp/dm-mirror.ko
09:32:40 INFO    : inserted /tmp/dm-snapshot.ko
09:32:40 INFO    : inserted /tmp/scsi_dh.ko
09:32:40 INFO    : inserted /tmp/dm-multipath.ko
09:32:40 INFO    : inserted /tmp/dm-round-robin.ko
09:32:40 INFO    : inserted /tmp/dm-emc.ko
09:32:40 INFO    : inserted /tmp/dm-crypt.ko
09:32:40 INFO    : inserted /tmp/aes_generic.ko
09:32:40 INFO    : inserted /tmp/sha256.ko
09:32:40 INFO    : load module set done
09:32:40 INFO    : looking for USB mouse...
09:32:40 INFO    : Running anaconda script /usr/bin/anaconda
09:32:49 INFO    : using only installclass CentOS Linux
09:32:49 INFO    : CentOS Linux is only installclass, using it
09:32:49 INFO    : Display mode = g
09:32:49 INFO    : Method = cdrom://hdc:/mnt/source
09:32:49 INFO    : anaconda floppy device fd0
09:33:00 INFO    : Started mini-wm
09:33:00 INFO    : Starting graphical installation...
09:33:04 INFO    : Detected 1264M of memory
09:33:04 INFO    : Swap attempt of 1264M to 2528M
09:33:04 WARNING : step installtype does not exist
09:33:04 WARNING : step complete does not exist
09:33:05 INFO    : moving (1) to step welcome
09:35:03 INFO    : moving (1) to step language
09:35:06 INFO    : moving (1) to step keyboard
09:35:11 INFO    : moving (1) to step findrootparts
09:35:11 INFO    : ISCSID is /usr/sbin/iscsid
09:35:11 INFO    : no initiator set
09:35:11 DEBUG   : starting mpaths
09:35:11 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:11 DEBUG   : DiskSet.skippedDisks: []
09:35:11 DEBUG   : DiskSet.skippedDisks: []
09:35:11 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sda']
09:35:11 DEBUG   : starting dmraids
09:35:11 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:11 DEBUG   : DiskSet.skippedDisks: []
09:35:11 DEBUG   : DiskSet.skippedDisks: []
09:35:11 DEBUG   : starting all dmraids on drives ['hda', 'sda']
09:35:11 DEBUG   : scanning for dmraid on drives ['hda', 'sda']
09:35:12 DEBUG   : done starting dmraids.  Drivelist: ['hda', 'sda']
09:35:12 DEBUG   : adding drive hda to disk list
09:35:12 DEBUG   : adding drive sda to disk list
09:35:13 DEBUG   : starting mpaths
09:35:13 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:13 DEBUG   : DiskSet.skippedDisks: []
09:35:13 DEBUG   : DiskSet.skippedDisks: []
09:35:13 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sda']
09:35:15 DEBUG   : starting mpaths
09:35:15 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:15 DEBUG   : DiskSet.skippedDisks: []
09:35:15 DEBUG   : DiskSet.skippedDisks: []
09:35:15 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sda']
09:35:17 DEBUG   : removing drive sda from disk lists
09:35:17 DEBUG   : removing drive hda from disk lists
09:35:17 WARNING : step complete does not exist
09:35:17 INFO    : moving (1) to step partitionobjinit
09:35:17 INFO    : ISCSID is /usr/sbin/iscsid
09:35:17 INFO    : no initiator set
09:35:17 INFO    : no /tmp/fcpconfig; not configuring zfcp
09:35:17 DEBUG   : starting mpaths
09:35:17 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:17 DEBUG   : DiskSet.skippedDisks: []
09:35:17 DEBUG   : DiskSet.skippedDisks: []
09:35:17 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sda']
09:35:17 DEBUG   : adding drive hda to disk list
09:35:18 DEBUG   : adding drive sda to disk list
09:35:18 DEBUG   : starting mpaths
09:35:18 DEBUG   : self.driveList(): ['hda', 'sda']
09:35:18 DEBUG   : DiskSet.skippedDisks: []
09:35:18 DEBUG   : DiskSet.skippedDisks: []
09:35:18 DEBUG   : done starting mpaths.  Drivelist: ['hda', 'sda']
09:35:19 INFO    : moving (1) to step parttype
09:35:47 INFO    : ISCSID is /usr/sbin/iscsid
09:36:30 INFO    : moving (1) to step autopartitionexecute
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 7.8134765625, clamped to 0
09:36:30 DEBUG   :   total space: 0
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 68597.8330078, clamped to 68576
09:36:30 DEBUG   :   total space: 68576
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 102892.842773, clamped to 102880
09:36:30 DEBUG   :   total space: 102880
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 120040.347656, clamped to 120032
09:36:30 DEBUG   :   total space: 120032
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 128614.100098, clamped to 128608
09:36:30 DEBUG   :   total space: 128608
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 132904.898438, clamped to 132896
09:36:30 DEBUG   :   total space: 132896
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 135046.375488, clamped to 135040
09:36:30 DEBUG   :   total space: 135040
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 136113.191895, clamped to 136096
09:36:30 DEBUG   :   total space: 136096
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 136654.444336, clamped to 136640
09:36:30 DEBUG   :   total space: 136640
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 136921.148438, clamped to 136896
09:36:30 DEBUG   :   total space: 136896
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137054.500488, clamped to 137024
09:36:30 DEBUG   :   total space: 137024
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137117.254395, clamped to 137088
09:36:30 DEBUG   :   total space: 137088
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137156.475586, clamped to 137152
09:36:30 DEBUG   :   total space: 137152
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137172.164062, clamped to 137152
09:36:30 DEBUG   :   total space: 137152
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137180.008301, clamped to 137152
09:36:30 DEBUG   :   total space: 137152
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137180.008301, clamped to 137152
09:36:30 DEBUG   :   total space: 137152
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : used space is 2272
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : used space is 62624
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : used space is 63904
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : used space is 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : used space is 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : used space is 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : actual space is 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 DEBUG   : no preexisting size for volume group VolGroup00
09:36:30 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:30 DEBUG   :   total space: 137184
09:36:30 INFO    : moving (1) to step partition
09:36:31 DEBUG   : no preexisting size for volume group VolGroup00
09:36:31 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:36:31 DEBUG   :   total space: 137184
09:37:19 DEBUG   : no preexisting size for volume group VolGroup00
09:37:19 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:37:19 DEBUG   :   total space: 137184
09:37:39 DEBUG   : no preexisting size for volume group VolGroup00
09:37:39 DEBUG   :   got pv.size of 137187.852539, clamped to 137184
09:37:39 DEBUG   :   total space: 137184
09:39:01 INFO    : moving (1) to step partitiondone
09:39:01 INFO    : moving (1) to step bootloadersetup
09:39:01 INFO    : moving (1) to step bootloader
09:39:19 INFO    : moving (1) to step reipl
09:39:19 INFO    : moving (1) to step networkdevicecheck
09:39:19 INFO    : moving (1) to step network
09:39:45 INFO    : moving (1) to step timezone
09:40:06 INFO    : moving (1) to step accounts
09:40:30 INFO    : moving (1) to step reposetup
09:40:30 INFO    : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 
09:40:30 DEBUG   : repo time: 0.002
09:40:30 DEBUG   : Setting up Package Sacks
09:40:33 DEBUG   : pkgsack time: 3.391
09:40:33 DEBUG   : rpmdb time: 0.000
09:40:34 DEBUG   : group time: 0.580
09:40:34 INFO    : no groups missing
09:40:34 INFO    : moving (1) to step basepkgsel
09:40:34 DEBUG   : Building updates object
09:40:35 DEBUG   : up:Obs Init time: 0.219
09:40:35 DEBUG   : up:simple updates time: 0.026
09:40:35 DEBUG   : up:obs time: 0.003
09:40:35 DEBUG   : up:condense time: 0.000
09:40:35 DEBUG   : updates time: 0.833
09:40:35 DEBUG   : No package named rhel-instnum available to be installed
09:40:35 DEBUG   : No package named rhn-check available to be installed
09:40:35 DEBUG   : No package named mcelog available to be installed
09:40:35 DEBUG   : No package named elsa available to be installed
09:40:35 DEBUG   : No package named sysreport available to be installed
09:40:35 DEBUG   : No package named yum-rhn-plugin available to be installed
09:40:35 DEBUG   : No package named rhn-setup available to be installed
09:40:35 DEBUG   : No package named prctl available to be installed
09:40:35 DEBUG   : No package named longrun available to be installed
09:40:35 DEBUG   : No package named iprutils available to be installed
09:40:35 DEBUG   : No package named elilo available to be installed
09:40:35 DEBUG   : No package named yaboot available to be installed
09:40:35 DEBUG   : No package named s390utils available to be installed
09:40:35 DEBUG   : No package named ppc64-utils available to be installed
09:40:35 DEBUG   : No package named totem-mozplugins available to be installed
09:40:35 DEBUG   : No package named rhn-setup-gnome available to be installed
09:40:35 DEBUG   : No package named pup available to be installed
09:40:35 DEBUG   : No package named system-config-printer-gui available to be installed
09:40:35 DEBUG   : No package named gnopernicus available to be installed
09:40:35 DEBUG   : No package named notify-daemon available to be installed
09:40:35 DEBUG   : No package named pidgin	 available to be installed
09:40:35 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
09:40:35 INFO    : moving (1) to step tasksel
09:42:14 DEBUG   : No package named totem-mozplugins available to be installed
09:42:14 DEBUG   : No package named rhn-setup-gnome available to be installed
09:42:14 DEBUG   : No package named pup available to be installed
09:42:14 DEBUG   : No package named system-config-printer-gui available to be installed
09:42:14 DEBUG   : No package named gnopernicus available to be installed
09:42:14 DEBUG   : No package named notify-daemon available to be installed
09:42:14 DEBUG   : No package named pidgin	 available to be installed
09:42:14 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
09:42:17 INFO    : moving (1) to step postselection
09:42:17 DEBUG   : no kernel-smp package
09:42:17 INFO    : selected kernel package for kernel
09:42:18 DEBUG   : Matched newt-0.52.2-15.el5.i386 to require for libnewt.so.0.52
09:42:18 INFO    : adding newt for libnewt.so.0.52, required by system-config-securitylevel-tui
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3.4)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.4)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.4)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.4)
09:42:18 DEBUG   : Matched libselinux-utils-1.33.4-5.5.el5.i386 to require for libselinux-utils
09:42:18 DEBUG   : Matched iptables-ipv6-1.3.5-5.3.el5_4.1.i386 to require for iptables-ipv6
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1)
09:42:18 DEBUG   : Matched newt-0.52.2-15.el5.i386 to require for libnewt.so.0.52(NEWT_0.52)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for rtld(GNU_HASH)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3)
09:42:18 DEBUG   : Matched iptables-1.3.5-5.3.el5_4.1.i386 to require for iptables
09:42:18 DEBUG   : Matched slang-2.0.6-4.el5.i386 to require for libslang.so.2
09:42:18 INFO    : adding slang for libslang.so.2, required by system-config-securitylevel-tui
09:42:18 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
09:42:18 INFO    : adding popt for libpopt.so.0, required by system-config-securitylevel-tui
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for ld-linux.so.2(GLIBC_2.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for ld-linux.so.2(GLIBC_2.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
09:42:18 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc_s.so.1(GCC_3.3)
09:42:18 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc_s.so.1(GCC_3.0)
09:42:18 DEBUG   : Matched ppp-2.4.4-2.el5.i386 to require for ppp
09:42:18 DEBUG   : Matched libwvstreams-4.2.2-2.1.i386 to require for libwvbase.so.4.2
09:42:18 INFO    : adding libwvstreams for libwvbase.so.4.2, required by wvdial
09:42:18 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc_s.so.1(GCC_4.2.0)
09:42:18 DEBUG   : Matched libwvstreams-4.2.2-2.1.i386 to require for libwvutils.so.4.2
09:42:18 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc_s.so.1
09:42:18 DEBUG   : Matched libwvstreams-4.2.2-2.1.i386 to require for libwvstreams.so.4.2
09:42:18 DEBUG   : Matched libstdc++-4.1.2-48.el5.i386 to require for libstdc++.so.6
09:42:18 INFO    : adding libstdc++ for libstdc++.so.6, required by wvdial
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for ld-linux.so.2
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for ld-linux.so.2
09:42:18 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
09:42:18 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
09:42:18 INFO    : adding perl for perl(POSIX), required by stunnel
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libnsl.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1(GLIBC_2.0)
09:42:18 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
09:42:18 INFO    : adding zlib for libz.so.1, required by stunnel
09:42:18 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libdl.so.2
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0
09:42:18 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libssl.so.6
09:42:18 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libssl.so.6
09:42:18 INFO    : adding openssl for libssl.so.6, required by stunnel
09:42:18 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libcrypto.so.6
09:42:18 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libcrypto.so.6
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.1)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.1)
09:42:18 DEBUG   : Matched udev-095-14.21.el5.i386 to require for dev
09:42:18 INFO    : adding udev for dev, required by which
09:42:18 INFO    : adding info for /sbin/install-info, required by which
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libutlli.so
09:42:18 INFO    : adding openoffice.org-core for libutlli.so, required by openoffice.org-graphicfilter
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libxoli.so
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.0)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.0)
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libsvxli.so
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_sal.so.3(UDK_3_0_0)
09:42:18 INFO    : adding openoffice.org-ure for libuno_sal.so.3(UDK_3_0_0), required by openoffice.org-graphicfilter
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_cppu.so.3
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libstlport_gcc.so
09:42:18 DEBUG   : Matched libstdc++-4.1.2-48.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4)
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libsvtli.so
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_cppu.so.3(UDK_3_0_0)
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libcomphelp4gcc3.so
09:42:18 DEBUG   : Matched libstdc++-4.1.2-48.el5.i386 to require for libstdc++.so.6(CXXABI_1.3)
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libtlli.so
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_sal.so.3(UDK_3.3)
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libbasegfxli.so
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_sal.so.3
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for openoffice.org-core
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for libuno_cppuhelpergcc3.so.3
09:42:18 DEBUG   : Matched 1:openoffice.org-ure-3.1.1-19.5.el5.i386 to require for openoffice.org-ure
09:42:18 DEBUG   : Matched 1:openoffice.org-core-3.1.1-19.5.el5.i386 to require for libvclli.so
09:42:18 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
09:42:18 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
09:42:18 DEBUG   : Matched gnome-vfs2-smb-2.16.2-6.el5.i386 to require for gnome-vfs2-smb
09:42:18 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
09:42:18 INFO    : adding gtk2 for libgdk-x11-2.0.so.0, required by nautilus
09:42:18 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
09:42:18 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
09:42:18 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
09:42:18 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
09:42:18 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched gail-1.9.2-3.el5_4.i386 to require for libgailutil.so.18
09:42:18 INFO    : adding gail for libgailutil.so.18, required by nautilus
09:42:18 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
09:42:18 INFO    : adding cairo for libcairo.so.2, required by nautilus
09:42:18 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
09:42:18 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
09:42:18 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for gnome-vfs2
09:42:18 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
09:42:18 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
09:42:18 INFO    : adding libX11 for libX11.so.6, required by nautilus
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.2)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2)
09:42:18 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
09:42:18 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
09:42:18 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
09:42:18 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
09:42:18 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
09:42:18 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
09:42:18 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
09:42:18 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
09:42:18 DEBUG   : Matched filesystem-2.4.0-3.el5.i386 to require for filesystem
09:42:18 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
09:42:18 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
09:42:18 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
09:42:18 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
09:42:18 INFO    : adding libICE for libICE.so.6, required by nautilus
09:42:18 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
09:42:18 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
09:42:18 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
09:42:18 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
09:42:18 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
09:42:18 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
09:42:18 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
09:42:18 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
09:42:18 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for libgnomevfs-2.so.0
09:42:18 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
09:42:18 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
09:42:18 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
09:42:18 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
09:42:18 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
09:42:18 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
09:42:18 INFO    : adding esound for libesd.so.0, required by nautilus
09:42:18 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
09:42:18 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
09:42:18 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
09:42:18 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
09:42:18 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
09:42:18 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
09:42:18 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
09:42:18 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
09:42:18 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
09:42:18 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
09:42:18 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
09:42:18 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
09:42:18 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
09:42:18 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
09:42:18 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
09:42:18 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
09:42:18 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
09:42:18 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
09:42:18 INFO    : adding libSM for libSM.so.6, required by nautilus
09:42:18 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
09:42:18 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
09:42:18 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
09:42:18 DEBUG   : Matched elfutils-libelf-0.137-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.0)
09:42:18 INFO    : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.0), required by prelink
09:42:18 DEBUG   : Matched grep-2.5.1-55.el5.i386 to require for grep
09:42:18 DEBUG   : Matched 1:findutils-4.2.27-6.el5.i386 to require for findutils
09:42:18 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux.so.1
09:42:18 INFO    : adding libselinux for libselinux.so.1, required by prelink
09:42:18 DEBUG   : Matched coreutils-5.97-23.el5_4.2.i386 to require for coreutils
09:42:18 DEBUG   : Matched elfutils-libelf-0.137-3.el5.i386 to require for libelf.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for glibc
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for glibc
09:42:18 DEBUG   : Matched util-linux-2.13-0.52.el5_4.1.i386 to require for util-linux
09:42:18 DEBUG   : Matched gawk-3.1.5-14.el5.i386 to require for gawk
09:42:18 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
09:42:18 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
09:42:18 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
09:42:18 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
09:42:18 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.1)
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.1)
09:42:18 DEBUG   : Matched dbus-libs-1.1.2-14.el5.i386 to require for libdbus-1.so.3
09:42:18 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
09:42:18 DEBUG   : Matched mesa-libGL-6.5.1-7.8.el5.i386 to require for libGL.so.1
09:42:18 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
09:42:18 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
09:42:18 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
09:42:18 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
09:42:18 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
09:42:18 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
09:42:18 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplds4.so
09:42:18 INFO    : adding nspr for libplds4.so, required by gnome-screensaver
09:42:18 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
09:42:18 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplc4.so
09:42:18 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
09:42:18 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
09:42:18 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
09:42:18 DEBUG   : Matched glibc-2.5-49.i386 to require for libcrypt.so.1
09:42:18 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
09:42:18 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
09:42:18 INFO_2  : Importing additional filelist information


/tmp/lvmout:
anacdump.txt (101,590 bytes)   

user430

2011-01-19 19:00

  ~0012360

Duplicate.

Issue History

Date Modified Username Field Change
2011-01-19 18:37 timji New Issue
2011-01-19 18:37 timji File Added: anacdump.txt
2011-01-19 18:59 user430 Relationship added duplicate of 0003961
2011-01-19 19:00 user430 Note Added: 0012360
2011-01-19 19:00 user430 Duplicate ID 0 => 3961
2011-01-19 19:00 user430 Status new => resolved
2011-01-19 19:00 user430 Resolution open => duplicate